RubyGems Navigation menu

hyperstack-config 0.1

Provides a single point configuration module for hyperstack gems

Versions:

  1. 1.0.0.pre.alpha1 - November 12, 2018 (86 KB)
  2. 1.0.pre.alpha1 - November 12, 2018 (86 KB)
  3. 1.0.alpha1.8 - April 13, 2021 (85.5 KB)
  4. 1.0.alpha1.7 - April 05, 2021 (85.5 KB)
  5. 1.0.alpha1.6 - March 29, 2021 (85.5 KB)
Show all versions (12 total)

Runtime Dependencies (7):

  • libv8 ~> 6.3.0
  • listen ~> 3.0
  • mini_racer ~> 0.1.15
  • opal < 0.12.0, >= 0.11.0
  • opal-browser ~> 0.2.0
  • uglifier >= 0
  • websocket >= 0
  • Development Dependencies (11):

  • bundler ~> 1.16.0
  • chromedriver-helper >= 0
  • opal-rails ~> 0.9.4
  • pry >= 0
  • puma >= 0
  • rails >= 4.0.0
  • rake >= 0
  • rspec ~> 3.7.0
  • rubocop ~> 0.51.0
  • sqlite3 >= 0
  • timecop ~> 0.8.1
  • Owners:

    Authors:

    • Mitch VanDuyn, Jan Biedermann

    SHA 256 checksum:

    4b9e72937b224aed28df5b604c0547a74cb92f8122bfb9d973b0eb79b08310de

    Total downloads 5,839

    For this version 631

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: